-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Misa (FIN 510 (MIS) ), 702 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 865 asteroids belonging to this family
-- completed 27/10/2023
MisaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 865, -- 865 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/569 Misa", -- MisaFamily (MBA-MBA)
		"Sol/2289 McMillan", -- MisaFamily (MBA-MBA)
		"Sol/3027 Shavarsh", -- MisaFamily (MBA-MBA)
		"Sol/3035 Chambers", -- MisaFamily (MBA-MBA)
		"Sol/3434 Hurless", -- MisaFamily (MBA-MBA)
		"Sol/3889 Menshikov", -- MisaFamily (MBA-MBA)
		"Sol/4108 Rakos", -- MisaFamily (MBA-MBA)
		"Sol/5060 Yoneta", -- MisaFamily (MBA-MBA)
		"Sol/6696 Eubanks", -- MisaFamily (MBA-MBA)
		"Sol/6895 1987 DG6", -- MisaFamily (MBA-MBA)
		"Sol/6973 Karajan", -- MisaFamily (MBA-MBA)
		"Sol/7277 Klass", -- MisaFamily (MBA-MBA)
		"Sol/8007 1988 RU6", -- MisaFamily (MBA-MBA)
		"Sol/8011 Saijokeiichi", -- MisaFamily (MBA-MBA)
		"Sol/8155 Battaglini", -- MisaFamily (MBA-MBA)
		"Sol/8327 Weihenmayer", -- MisaFamily (MBA-MBA)
		"Sol/8480 1987 RD1", -- MisaFamily (MBA-MBA)
		"Sol/8708 1994 DD", -- MisaFamily (MBA-MBA)
		"Sol/9836 Aarseth", -- MisaFamily (MBA-MBA)
		"Sol/9914 Obukhova", -- MisaFamily (MBA-MBA)
		"Sol/10616 Inouetakeshi", -- MisaFamily (MBA-MBA)
		"Sol/12774 Pfund", -- MisaFamily (MBA-MBA)
		"Sol/13613 1994 UA3", -- MisaFamily (MBA-MBA)
		"Sol/14288 2796 P-L", -- MisaFamily (MBA-MBA)
		"Sol/14639 1998 WK3", -- MisaFamily (MBA-MBA)
		"Sol/15124 2000 EZ39", -- MisaFamily (MBA-MBA)
		"Sol/15246 Kumeta", -- MisaFamily (MBA-MBA)
		"Sol/15399 Hudec", -- MisaFamily (MBA-MBA)
		"Sol/16089 Lamb", -- MisaFamily (MBA-MBA)
		"Sol/16096 1999 US6", -- MisaFamily (MBA-MBA)
		"Sol/16846 1997 XA10", -- MisaFamily (MBA-MBA)
		"Sol/17218 2000 BV16", -- MisaFamily (MBA-MBA)
		"Sol/18510 Chasles", -- MisaFamily (MBA-MBA)
		"Sol/18665 Sheenahayes", -- MisaFamily (MBA-MBA)
		"Sol/19023 Varela", -- MisaFamily (MBA-MBA)
		"Sol/19334 1996 YV1", -- MisaFamily (MBA-MBA)
		"Sol/20049 1993 FZ20", -- MisaFamily (MBA-MBA)
		"Sol/21364 Lingpan", -- MisaFamily (MBA-MBA)
		"Sol/21666 1999 RW1", -- MisaFamily (MBA-MBA)
		"Sol/21886 1999 UZ35", -- MisaFamily (MBA-MBA)
		"Sol/22225 4091 T-2", -- MisaFamily (MBA-MBA)
		"Sol/22990 Mattbrenner", -- MisaFamily (MBA-MBA)
		"Sol/23351 6818 P-L", -- MisaFamily (MBA-MBA)
		"Sol/23358 2194 T-1", -- MisaFamily (MBA-MBA)
		"Sol/24742 1992 GN2", -- MisaFamily (MBA-MBA)
		"Sol/25876 2000 PP16", -- MisaFamily (MBA-MBA)
		"Sol/27626 2001 NA", -- MisaFamily (MBA-MBA)
		"Sol/28638 Joywang", -- MisaFamily (MBA-MBA)
		"Sol/29391 Knight", -- MisaFamily (MBA-MBA)
		"Sol/29694 1998 YG", -- MisaFamily (MBA-MBA)
		"Sol/30417 Staudt", -- MisaFamily (MBA-MBA)
		"Sol/30591 2001 QG10", -- MisaFamily (MBA-MBA)
		"Sol/31642 Soyounchoi", -- MisaFamily (MBA-MBA)
		"Sol/32182 2000 NR18", -- MisaFamily (MBA-MBA)
		"Sol/32722 3340 T-3", -- MisaFamily (MBA-MBA)
		"Sol/33435 1999 FD4", -- MisaFamily (MBA-MBA)
		"Sol/36597 2000 QB136", -- MisaFamily (MBA-MBA)
		"Sol/37742 1996 WB2", -- MisaFamily (MBA-MBA)
		"Sol/38211 1999 NV4", -- MisaFamily (MBA-MBA)
		"Sol/38436 1999 RS241", -- MisaFamily (MBA-MBA)
		"Sol/39752 1997 CB5", -- MisaFamily (MBA-MBA)
		"Sol/41238 1999 XU25", -- MisaFamily (MBA-MBA)
		"Sol/41858 2000 WU93", -- MisaFamily (MBA-MBA)
		"Sol/42860 1999 RC90", -- MisaFamily (MBA-MBA)
		"Sol/44478 1998 WK6", -- MisaFamily (MBA-MBA)
		"Sol/46432 2002 JR65", -- MisaFamily (MBA-MBA)
		"Sol/46667 1996 HM2", -- MisaFamily (MBA-MBA)
		"Sol/46914 1998 RX74", -- MisaFamily (MBA-MBA)
		"Sol/46942 1998 SL75", -- MisaFamily (MBA-MBA)
		"Sol/47066 1998 XN57", -- MisaFamily (MBA-MBA)
		"Sol/47081 1998 YV9", -- MisaFamily (MBA-MBA)
		"Sol/47804 2000 EP59", -- MisaFamily (MBA-MBA)
		"Sol/50028 2000 AN44", -- MisaFamily (MBA-MBA)
		"Sol/50243 2000 BT13", -- MisaFamily (MBA-MBA)
		"Sol/50760 2000 ER183", -- MisaFamily (MBA-MBA)
		"Sol/51596 2001 HU21", -- MisaFamily (MBA-MBA)
		"Sol/51600 2001 HG27", -- MisaFamily (MBA-MBA)
		"Sol/51605 2001 HD29", -- MisaFamily (MBA-MBA)
		"Sol/51691 2001 KT13", -- MisaFamily (MBA-MBA)
		"Sol/52461 1995 DE5", -- MisaFamily (MBA-MBA)
		"Sol/52598 1997 SR3", -- MisaFamily (MBA-MBA)
		"Sol/52644 1997 XR10", -- MisaFamily (MBA-MBA)
		"Sol/53668 2000 DY70", -- MisaFamily (MBA-MBA)
		"Sol/55036 2001 QQ51", -- MisaFamily (MBA-MBA)
		"Sol/55264 2001 RW127", -- MisaFamily (MBA-MBA)
		"Sol/56759 2000 OU18", -- MisaFamily (MBA-MBA)
		"Sol/57683 2001 UK53", -- MisaFamily (MBA-MBA)
		"Sol/60678 2000 GA23", -- MisaFamily (MBA-MBA)
		"Sol/63318 2001 FR36", -- MisaFamily (MBA-MBA)
		"Sol/64344 2001 UP76", -- MisaFamily (MBA-MBA)
		"Sol/64622 2001 XO31", -- MisaFamily (MBA-MBA)
		"Sol/66213 1999 CQ33", -- MisaFamily (MBA-MBA)
		"Sol/66703 1999 TL89", -- MisaFamily (MBA-MBA)
		"Sol/68340 2001 KP26", -- MisaFamily (MBA-MBA)
		"Sol/68989 2002 TP39", -- MisaFamily (MBA-MBA)
		"Sol/69044 2002 XP57", -- MisaFamily (MBA-MBA)
		"Sol/70755 1999 VB27", -- MisaFamily (MBA-MBA)
		"Sol/70959 1999 XC7", -- MisaFamily (MBA-MBA)
		"Sol/73052 2002 EL127", -- MisaFamily (MBA-MBA)
		"Sol/73827 Nakanohoshinokai", -- MisaFamily (MBA-MBA)
		"Sol/74161 1998 QF101", -- MisaFamily (MBA-MBA)
		"Sol/74173 1998 RL8", -- MisaFamily (MBA-MBA)
		"Sol/74211 1998 RO65", -- MisaFamily (MBA-MBA)
		"Sol/75725 2000 AD131", -- MisaFamily (MBA-MBA)
		"Sol/75941 2000 CX82", -- MisaFamily (MBA-MBA)
		"Sol/80486 2000 AT38", -- MisaFamily (MBA-MBA)
		"Sol/81121 2000 ET126", -- MisaFamily (MBA-MBA)
		"Sol/81129 2000 ED131", -- MisaFamily (MBA-MBA)
		"Sol/83690 2001 TW63", -- MisaFamily (MBA-MBA)
		"Sol/84251 2002 SG37", -- MisaFamily (MBA-MBA)
		"Sol/85719 1998 SV59", -- MisaFamily (MBA-MBA)
		"Sol/88418 2001 QA50", -- MisaFamily (MBA-MBA)
		"Sol/88847 2001 SN191", -- MisaFamily (MBA-MBA)
		"Sol/90383 Johnloiacono", -- MisaFamily (MBA-MBA)
		"Sol/93324 2000 SG225", -- MisaFamily (MBA-MBA)
		"Sol/93441 2000 SV330", -- MisaFamily (MBA-MBA)
		"Sol/93671 2000 UQ112", -- MisaFamily (MBA-MBA)
		"Sol/94793 2001 XC149", -- MisaFamily (MBA-MBA)
		"Sol/96333 1997 GL36", -- MisaFamily (MBA-MBA)
		"Sol/96950 1999 TU171", -- MisaFamily (MBA-MBA)
		"Sol/98587 2000 WD50", -- MisaFamily (MBA-MBA)
		"Sol/98642 2000 WX123", -- MisaFamily (MBA-MBA)
		"Sol/98679 2000 WT176", -- MisaFamily (MBA-MBA)
		"Sol/99058 2001 ET23", -- MisaFamily (MBA-MBA)
		"Sol/99105 2001 FJ53", -- MisaFamily (MBA-MBA)
		"Sol/101140 1998 RY67", -- MisaFamily (MBA-MBA)
		"Sol/101231 1998 SZ74", -- MisaFamily (MBA-MBA)
		"Sol/102773 1999 VD144", -- MisaFamily (MBA-MBA)
		"Sol/102796 1999 VB163", -- MisaFamily (MBA-MBA)
		"Sol/103305 2000 AO53", -- MisaFamily (MBA-MBA)
		"Sol/103593 2000 CC10", -- MisaFamily (MBA-MBA)
		"Sol/103671 2000 CP54", -- MisaFamily (MBA-MBA)
		"Sol/104815 2000 HK50", -- MisaFamily (MBA-MBA)
		"Sol/105482 2000 QJ216", -- MisaFamily (MBA-MBA)
		"Sol/108174 2001 HH11", -- MisaFamily (MBA-MBA)
		"Sol/108461 2001 KG54", -- MisaFamily (MBA-MBA)
		"Sol/109895 2001 SC18", -- MisaFamily (MBA-MBA)
		"Sol/110392 2001 TA8", -- MisaFamily (MBA-MBA)
		"Sol/112679 2002 PL96", -- MisaFamily (MBA-MBA)
		"Sol/116095 2003 WD127", -- MisaFamily (MBA-MBA)
		"Sol/117015 2004 JR6", -- MisaFamily (MBA-MBA)
		"Sol/117284 2004 TA170", -- MisaFamily (MBA-MBA)
		"Sol/118203 1995 HL4", -- MisaFamily (MBA-MBA)
		"Sol/118251 1998 BF18", -- MisaFamily (MBA-MBA)
		"Sol/119751 2001 YL68", -- MisaFamily (MBA-MBA)
		"Sol/120483 1993 BW8", -- MisaFamily (MBA-MBA)
		"Sol/120765 1998 BD13", -- MisaFamily (MBA-MBA)
		"Sol/121413 1999 TW142", -- MisaFamily (MBA-MBA)
		"Sol/122528 2000 QP210", -- MisaFamily (MBA-MBA)
		"Sol/123141 2000 TK18", -- MisaFamily (MBA-MBA)
		"Sol/123260 2000 UR76", -- MisaFamily (MBA-MBA)
		"Sol/123741 2001 AN19", -- MisaFamily (MBA-MBA)
		"Sol/126254 2002 AO71", -- MisaFamily (MBA-MBA)
		"Sol/126361 2002 AA179", -- MisaFamily (MBA-MBA)
		"Sol/127028 2002 GA23", -- MisaFamily (MBA-MBA)
		"Sol/127298 2002 JG81", -- MisaFamily (MBA-MBA)
		"Sol/128401 2004 LO9", -- MisaFamily (MBA-MBA)
		"Sol/128689 2004 RE83", -- MisaFamily (MBA-MBA)
		"Sol/129507 1995 SU45", -- MisaFamily (MBA-MBA)
		"Sol/130061 1999 VR187", -- MisaFamily (MBA-MBA)
		"Sol/130982 2000 WH130", -- MisaFamily (MBA-MBA)
		"Sol/132360 2002 GB64", -- MisaFamily (MBA-MBA)
		"Sol/132676 2002 NR14", -- MisaFamily (MBA-MBA)
		"Sol/133591 2003 UA71", -- MisaFamily (MBA-MBA)
		"Sol/134024 2004 VN65", -- MisaFamily (MBA-MBA)
		"Sol/135778 2002 RA63", -- MisaFamily (MBA-MBA)
		"Sol/135812 2002 RL169", -- MisaFamily (MBA-MBA)
		"Sol/135862 2002 TH4", -- MisaFamily (MBA-MBA)
		"Sol/136314 2004 BS51", -- MisaFamily (MBA-MBA)
		"Sol/137129 1999 CE34", -- MisaFamily (MBA-MBA)
		"Sol/137134 1999 CJ60", -- MisaFamily (MBA-MBA)
		"Sol/138104 2000 DQ92", -- MisaFamily (MBA-MBA)
		"Sol/138333 2000 GK97", -- MisaFamily (MBA-MBA)
		"Sol/138416 2000 HB45", -- MisaFamily (MBA-MBA)
		"Sol/138417 2000 HN48", -- MisaFamily (MBA-MBA)
		"Sol/138483 2000 KT7", -- MisaFamily (MBA-MBA)
		"Sol/142307 2002 RS158", -- MisaFamily (MBA-MBA)
		"Sol/142893 2002 VA46", -- MisaFamily (MBA-MBA)
		"Sol/143600 2003 FW78", -- MisaFamily (MBA-MBA)
		"Sol/144101 2004 BX65", -- MisaFamily (MBA-MBA)
		"Sol/144615 2004 FD62", -- MisaFamily (MBA-MBA)
		"Sol/144619 2004 FR65", -- MisaFamily (MBA-MBA)
		"Sol/144627 2004 FK71", -- MisaFamily (MBA-MBA)
		"Sol/144668 2004 FK128", -- MisaFamily (MBA-MBA)
		"Sol/144980 2005 EK139", -- MisaFamily (MBA-MBA)
		"Sol/145066 2005 GJ26", -- MisaFamily (MBA-MBA)
		"Sol/145328 2005 LH36", -- MisaFamily (MBA-MBA)
		"Sol/145838 1998 YF11", -- MisaFamily (MBA-MBA)
		"Sol/147375 2003 EH5", -- MisaFamily (MBA-MBA)
		"Sol/147894 2006 SO4", -- MisaFamily (MBA-MBA)
		"Sol/148673 2001 SB176", -- MisaFamily (MBA-MBA)
		"Sol/148726 2001 TY73", -- MisaFamily (MBA-MBA)
		"Sol/148728 2001 TG85", -- MisaFamily (MBA-MBA)
		"Sol/148822 2001 UQ132", -- MisaFamily (MBA-MBA)
		"Sol/148903 2001 WX70", -- MisaFamily (MBA-MBA)
		"Sol/149506 2003 FF55", -- MisaFamily (MBA-MBA)
		"Sol/149514 2003 FJ71", -- MisaFamily (MBA-MBA)
		"Sol/149865 Michelhernandez", -- MisaFamily (MBA-MBA)
		"Sol/150053 2006 QW54", -- MisaFamily (MBA-MBA)
		"Sol/150989 2001 UL4", -- MisaFamily (MBA-MBA)
		"Sol/151049 2001 UK221", -- MisaFamily (MBA-MBA)
		"Sol/151098 2001 VH109", -- MisaFamily (MBA-MBA)
		"Sol/151200 2001 YP15", -- MisaFamily (MBA-MBA)
		"Sol/151212 2001 YD52", -- MisaFamily (MBA-MBA)
		"Sol/152431 2005 UV408", -- MisaFamily (MBA-MBA)
		"Sol/153025 2000 NK23", -- MisaFamily (MBA-MBA)
		"Sol/153071 2000 QW207", -- MisaFamily (MBA-MBA)
		"Sol/153072 2000 QK210", -- MisaFamily (MBA-MBA)
		"Sol/153819 2001 WX14", -- MisaFamily (MBA-MBA)
		"Sol/153894 2001 XT198", -- MisaFamily (MBA-MBA)
		"Sol/153925 2001 YT54", -- MisaFamily (MBA-MBA)
		"Sol/153962 2002 AT40", -- MisaFamily (MBA-MBA)
		"Sol/154583 2003 JC12", -- MisaFamily (MBA-MBA)
		"Sol/154986 2004 VR66", -- MisaFamily (MBA-MBA)
		"Sol/155192 2005 UV371", -- MisaFamily (MBA-MBA)
		"Sol/157573 2005 UL197", -- MisaFamily (MBA-MBA)
		"Sol/157641 2005 XX81", -- MisaFamily (MBA-MBA)
		"Sol/157669 2005 YM77", -- MisaFamily (MBA-MBA)
		"Sol/158416 2002 AS98", -- MisaFamily (MBA-MBA)
		"Sol/158965 2004 RF231", -- MisaFamily (MBA-MBA)
		"Sol/159230 2005 XW59", -- MisaFamily (MBA-MBA)
		"Sol/160517 1994 TB4", -- MisaFamily (MBA-MBA)
		"Sol/160523 1995 SN40", -- MisaFamily (MBA-MBA)
		"Sol/160544 1998 HV5", -- MisaFamily (MBA-MBA)
		"Sol/161031 2002 GA65", -- MisaFamily (MBA-MBA)
		"Sol/161058 2002 JK78", -- MisaFamily (MBA-MBA)
		"Sol/161618 2005 VH117", -- MisaFamily (MBA-MBA)
		"Sol/164003 2003 UE174", -- MisaFamily (MBA-MBA)
		"Sol/164590 2007 PF25", -- MisaFamily (MBA-MBA)
		"Sol/166298 2002 JL6", -- MisaFamily (MBA-MBA)
		"Sol/166349 2002 KO3", -- MisaFamily (MBA-MBA)
		"Sol/166367 2002 LF26", -- MisaFamily (MBA-MBA)
		"Sol/166408 2002 NU61", -- MisaFamily (MBA-MBA)
		"Sol/166542 2002 RU40", -- MisaFamily (MBA-MBA)
		"Sol/167229 2003 UM56", -- MisaFamily (MBA-MBA)
		"Sol/167338 2003 UR299", -- MisaFamily (MBA-MBA)
		"Sol/167489 2003 YX70", -- MisaFamily (MBA-MBA)
		"Sol/167818 2005 CH8", -- MisaFamily (MBA-MBA)
		"Sol/168226 2006 KH15", -- MisaFamily (MBA-MBA)
		"Sol/168312 3396 T-3", -- MisaFamily (MBA-MBA)
		"Sol/168336 1994 PV28", -- MisaFamily (MBA-MBA)
		"Sol/168626 2000 CE55", -- MisaFamily (MBA-MBA)
		"Sol/168632 2000 CB88", -- MisaFamily (MBA-MBA)
		"Sol/169908 2002 RU238", -- MisaFamily (MBA-MBA)
		"Sol/170304 2003 SQ22", -- MisaFamily (MBA-MBA)
		"Sol/170578 2003 XU13", -- MisaFamily (MBA-MBA)
		"Sol/171057 2005 EP121", -- MisaFamily (MBA-MBA)
		"Sol/171652 2000 GQ37", -- MisaFamily (MBA-MBA)
		"Sol/171656 2000 GW167", -- MisaFamily (MBA-MBA)
		"Sol/172249 2002 RG226", -- MisaFamily (MBA-MBA)
		"Sol/172928 2005 GQ168", -- MisaFamily (MBA-MBA)
		"Sol/174285 2002 SL35", -- MisaFamily (MBA-MBA)
		"Sol/174381 2002 VE7", -- MisaFamily (MBA-MBA)
		"Sol/174903 2004 BL119", -- MisaFamily (MBA-MBA)
		"Sol/174972 2004 DE34", -- MisaFamily (MBA-MBA)
		"Sol/175913 2000 BM32", -- MisaFamily (MBA-MBA)
		"Sol/176857 2002 TZ264", -- MisaFamily (MBA-MBA)
		"Sol/177466 2004 DQ51", -- MisaFamily (MBA-MBA)
		"Sol/177476 2004 ET8", -- MisaFamily (MBA-MBA)
		"Sol/177798 2005 LR45", -- MisaFamily (MBA-MBA)
		"Sol/178159 2006 UK8", -- MisaFamily (MBA-MBA)
		"Sol/180565 2004 EU70", -- MisaFamily (MBA-MBA)
		"Sol/180598 2004 FS64", -- MisaFamily (MBA-MBA)
		"Sol/181014 2005 ND74", -- MisaFamily (MBA-MBA)
		"Sol/181379 2006 SV18", -- MisaFamily (MBA-MBA)
		"Sol/181449 2006 TC20", -- MisaFamily (MBA-MBA)
		"Sol/182104 2000 NT20", -- MisaFamily (MBA-MBA)
		"Sol/183012 2002 PM88", -- MisaFamily (MBA-MBA)
		"Sol/183071 2002 RO21", -- MisaFamily (MBA-MBA)
		"Sol/183410 2002 YS17", -- MisaFamily (MBA-MBA)
		"Sol/184108 2004 HG30", -- MisaFamily (MBA-MBA)
		"Sol/184141 2004 JG23", -- MisaFamily (MBA-MBA)
		"Sol/184385 2005 LO18", -- MisaFamily (MBA-MBA)
		"Sol/184785 2005 TP47", -- MisaFamily (MBA-MBA)
		"Sol/185742 1999 EE13", -- MisaFamily (MBA-MBA)
		"Sol/186186 2001 VV8", -- MisaFamily (MBA-MBA)
		"Sol/186584 2003 AS69", -- MisaFamily (MBA-MBA)
		"Sol/187592 2006 WN115", -- MisaFamily (MBA-MBA)
		"Sol/187683 2008 DE15", -- MisaFamily (MBA-MBA)
		"Sol/187873 2000 QN78", -- MisaFamily (MBA-MBA)
		"Sol/188289 2003 BM65", -- MisaFamily (MBA-MBA)
		"Sol/188807 2005 WM116", -- MisaFamily (MBA-MBA)
		"Sol/188869 2006 UE197", -- MisaFamily (MBA-MBA)
		"Sol/189366 2008 EU147", -- MisaFamily (MBA-MBA)
		"Sol/189374 2008 FQ69", -- MisaFamily (MBA-MBA)
		"Sol/189384 2008 GN38", -- MisaFamily (MBA-MBA)
		"Sol/190082 2004 TP51", -- MisaFamily (MBA-MBA)
		"Sol/190618 2000 WM18", -- MisaFamily (MBA-MBA)
		"Sol/191132 2002 GK23", -- MisaFamily (MBA-MBA)
		"Sol/191831 2004 VO3", -- MisaFamily (MBA-MBA)
		"Sol/192651 1999 RS80", -- MisaFamily (MBA-MBA)
		"Sol/192666 1999 RC189", -- MisaFamily (MBA-MBA)
		"Sol/192767 1999 TV319", -- MisaFamily (MBA-MBA)
		"Sol/192845 1999 VX154", -- MisaFamily (MBA-MBA)
		"Sol/193532 2000 YC96", -- MisaFamily (MBA-MBA)
		"Sol/193538 2000 YX112", -- MisaFamily (MBA-MBA)
		"Sol/193620 2001 CZ21", -- MisaFamily (MBA-MBA)
		"Sol/193656 2001 DK45", -- MisaFamily (MBA-MBA)
		"Sol/193664 2001 DR62", -- MisaFamily (MBA-MBA)
		"Sol/195177 2002 CE250", -- MisaFamily (MBA-MBA)
		"Sol/195305 2002 EX96", -- MisaFamily (MBA-MBA)
		"Sol/195433 2002 GP64", -- MisaFamily (MBA-MBA)
		"Sol/195526 2002 JF24", -- MisaFamily (MBA-MBA)
		"Sol/197145 2003 US256", -- MisaFamily (MBA-MBA)
		"Sol/198028 2004 RX231", -- MisaFamily (MBA-MBA)
		"Sol/198275 2004 TE274", -- MisaFamily (MBA-MBA)
		"Sol/198353 2004 VL8", -- MisaFamily (MBA-MBA)
		"Sol/198373 2004 VZ21", -- MisaFamily (MBA-MBA)
		"Sol/198375 2004 VG23", -- MisaFamily (MBA-MBA)
		"Sol/199930 2007 GA39", -- MisaFamily (MBA-MBA)
		"Sol/200542 2001 FA8", -- MisaFamily (MBA-MBA)
		"Sol/201205 2002 PO155", -- MisaFamily (MBA-MBA)
		"Sol/202325 2005 EK74", -- MisaFamily (MBA-MBA)
		"Sol/202399 2005 JS30", -- MisaFamily (MBA-MBA)
		"Sol/202891 1992 EO10", -- MisaFamily (MBA-MBA)
		"Sol/202903 1995 SD52", -- MisaFamily (MBA-MBA)
		"Sol/204490 2005 BO22", -- MisaFamily (MBA-MBA)
		"Sol/204809 2007 HJ27", -- MisaFamily (MBA-MBA)
		"Sol/206528 2003 US162", -- MisaFamily (MBA-MBA)
		"Sol/206559 2003 UL256", -- MisaFamily (MBA-MBA)
		"Sol/207244 2005 EH184", -- MisaFamily (MBA-MBA)
		"Sol/207245 2005 ER198", -- MisaFamily (MBA-MBA)
		"Sol/207443 2006 EQ23", -- MisaFamily (MBA-MBA)
		"Sol/208043 1999 RW190", -- MisaFamily (MBA-MBA)
		"Sol/208089 1999 XD152", -- MisaFamily (MBA-MBA)
		"Sol/208812 2002 RE3", -- MisaFamily (MBA-MBA)
		"Sol/208941 2002 VA59", -- MisaFamily (MBA-MBA)
		"Sol/209167 2003 UG94", -- MisaFamily (MBA-MBA)
		"Sol/209202 2003 UP268", -- MisaFamily (MBA-MBA)
		"Sol/209213 2003 WR1", -- MisaFamily (MBA-MBA)
		"Sol/209818 2005 GE96", -- MisaFamily (MBA-MBA)
		"Sol/209838 2005 GS154", -- MisaFamily (MBA-MBA)
		"Sol/211644 2003 UG211", -- MisaFamily (MBA-MBA)
		"Sol/211715 2003 YT25", -- MisaFamily (MBA-MBA)
		"Sol/212629 2006 TC49", -- MisaFamily (MBA-MBA)
		"Sol/212776 2007 TQ125", -- MisaFamily (MBA-MBA)
		"Sol/212830 2007 UC55", -- MisaFamily (MBA-MBA)
		"Sol/212964 2009 BZ75", -- MisaFamily (MBA-MBA)
		"Sol/214118 2004 VM18", -- MisaFamily (MBA-MBA)
		"Sol/215176 2000 GQ120", -- MisaFamily (MBA-MBA)
		"Sol/215277 2001 QL57", -- MisaFamily (MBA-MBA)
		"Sol/215710 2004 BK22", -- MisaFamily (MBA-MBA)
		"Sol/215727 2004 BK150", -- MisaFamily (MBA-MBA)
		"Sol/216294 2007 KM4", -- MisaFamily (MBA-MBA)
		"Sol/216416 2008 SD92", -- MisaFamily (MBA-MBA)
		"Sol/218648 2005 SP93", -- MisaFamily (MBA-MBA)
		"Sol/218948 2008 DY39", -- MisaFamily (MBA-MBA)
		"Sol/221092 2005 SO90", -- MisaFamily (MBA-MBA)
		"Sol/221144 2005 TU19", -- MisaFamily (MBA-MBA)
		"Sol/221242 2005 UQ216", -- MisaFamily (MBA-MBA)
		"Sol/221847 2008 FF83", -- MisaFamily (MBA-MBA)
		"Sol/222649 2001 XL174", -- MisaFamily (MBA-MBA)
		"Sol/222787 2002 CQ197", -- MisaFamily (MBA-MBA)
		"Sol/223726 2004 RT114", -- MisaFamily (MBA-MBA)
		"Sol/224350 2005 UA107", -- MisaFamily (MBA-MBA)
		"Sol/224359 2005 UX117", -- MisaFamily (MBA-MBA)
		"Sol/224366 2005 UN151", -- MisaFamily (MBA-MBA)
		"Sol/224523 2005 WG77", -- MisaFamily (MBA-MBA)
		"Sol/224540 2005 WX120", -- MisaFamily (MBA-MBA)
		"Sol/224621 2005 YL98", -- MisaFamily (MBA-MBA)
		"Sol/225022 2007 FB12", -- MisaFamily (MBA-MBA)
		"Sol/225501 2000 NB19", -- MisaFamily (MBA-MBA)
		"Sol/225549 2000 SC199", -- MisaFamily (MBA-MBA)
		"Sol/225881 2001 YW68", -- MisaFamily (MBA-MBA)
		"Sol/225910 2002 AS55", -- MisaFamily (MBA-MBA)
		"Sol/225978 2002 CF186", -- MisaFamily (MBA-MBA)
		"Sol/226330 2003 EA49", -- MisaFamily (MBA-MBA)
		"Sol/226722 2004 PO49", -- MisaFamily (MBA-MBA)
		"Sol/227466 2005 WO121", -- MisaFamily (MBA-MBA)
		"Sol/227533 2005 YH84", -- MisaFamily (MBA-MBA)
		"Sol/227615 2006 BD5", -- MisaFamily (MBA-MBA)
		"Sol/228367 2000 VS64", -- MisaFamily (MBA-MBA)
		"Sol/228621 2002 CT82", -- MisaFamily (MBA-MBA)
		"Sol/229585 2006 BP127", -- MisaFamily (MBA-MBA)
		"Sol/229686 2007 DP36", -- MisaFamily (MBA-MBA)
		"Sol/229725 2007 GX16", -- MisaFamily (MBA-MBA)
		"Sol/230303 2002 AB105", -- MisaFamily (MBA-MBA)
		"Sol/230393 2002 GP169", -- MisaFamily (MBA-MBA)
		"Sol/231289 2006 BK95", -- MisaFamily (MBA-MBA)
		"Sol/231296 2006 BD128", -- MisaFamily (MBA-MBA)
		"Sol/231480 2008 HO61", -- MisaFamily (MBA-MBA)
		"Sol/231682 1995 UK16", -- MisaFamily (MBA-MBA)
		"Sol/231929 2001 DP42", -- MisaFamily (MBA-MBA)
		"Sol/233248 2005 YC115", -- MisaFamily (MBA-MBA)
		"Sol/233284 2006 AC90", -- MisaFamily (MBA-MBA)
		"Sol/233571 2007 PW29", -- MisaFamily (MBA-MBA)
		"Sol/233760 2008 TT55", -- MisaFamily (MBA-MBA)
		"Sol/234081 1999 TE70", -- MisaFamily (MBA-MBA)
		"Sol/234685 2002 GS97", -- MisaFamily (MBA-MBA)
		"Sol/235762 2004 VP7", -- MisaFamily (MBA-MBA)
		"Sol/235819 2004 XA92", -- MisaFamily (MBA-MBA)
		"Sol/236473 2006 FO18", -- MisaFamily (MBA-MBA)
		"Sol/236512 2006 GL46", -- MisaFamily (MBA-MBA)
		"Sol/236851 Chenchikwan", -- MisaFamily (MBA-MBA)
		"Sol/239428 2007 TR147", -- MisaFamily (MBA-MBA)
		"Sol/239568 2008 TE5", -- MisaFamily (MBA-MBA)
		"Sol/239642 2008 WO45", -- MisaFamily (MBA-MBA)
		"Sol/240169 2002 PM128", -- MisaFamily (MBA-MBA)
		"Sol/240401 2003 UY168", -- MisaFamily (MBA-MBA)
		"Sol/240629 2004 YS", -- MisaFamily (MBA-MBA)
		"Sol/240638 2005 AF40", -- MisaFamily (MBA-MBA)
		"Sol/241671 2000 QZ21", -- MisaFamily (MBA-MBA)
		"Sol/242513 2004 YM19", -- MisaFamily (MBA-MBA)
		"Sol/242535 2005 BR", -- MisaFamily (MBA-MBA)
		"Sol/242753 2005 VW112", -- MisaFamily (MBA-MBA)
		"Sol/243106 2007 RG108", -- MisaFamily (MBA-MBA)
		"Sol/243235 2007 VD140", -- MisaFamily (MBA-MBA)
		"Sol/243307 2008 KX12", -- MisaFamily (MBA-MBA)
		"Sol/243584 1997 TU20", -- MisaFamily (MBA-MBA)
		"Sol/245815 2006 JV17", -- MisaFamily (MBA-MBA)
		"Sol/245913 2006 QR146", -- MisaFamily (MBA-MBA)
		"Sol/246810 2009 FH73", -- MisaFamily (MBA-MBA)
		"Sol/246870 1993 RX14", -- MisaFamily (MBA-MBA)
		"Sol/247458 2002 GX102", -- MisaFamily (MBA-MBA)
		"Sol/248588 2006 BH251", -- MisaFamily (MBA-MBA)
		"Sol/248795 2006 SC94", -- MisaFamily (MBA-MBA)
		"Sol/248844 2006 TY20", -- MisaFamily (MBA-MBA)
		"Sol/249099 2007 VU190", -- MisaFamily (MBA-MBA)
		"Sol/250196 2002 UZ33", -- MisaFamily (MBA-MBA)
		"Sol/250482 2004 DF79", -- MisaFamily (MBA-MBA)
		"Sol/251084 2006 SR105", -- MisaFamily (MBA-MBA)
		"Sol/251141 2006 TN45", -- MisaFamily (MBA-MBA)
		"Sol/251166 2006 TW108", -- MisaFamily (MBA-MBA)
		"Sol/251179 2006 UT32", -- MisaFamily (MBA-MBA)
		"Sol/251592 2009 HK12", -- MisaFamily (MBA-MBA)
		"Sol/252316 2001 RU125", -- MisaFamily (MBA-MBA)
		"Sol/252404 2001 TT76", -- MisaFamily (MBA-MBA)
		"Sol/252472 2001 UV19", -- MisaFamily (MBA-MBA)
		"Sol/254026 2004 FM118", -- MisaFamily (MBA-MBA)
		"Sol/254875 2005 SW17", -- MisaFamily (MBA-MBA)
		"Sol/255884 2006 SN262", -- MisaFamily (MBA-MBA)
		"Sol/256106 2006 UK271", -- MisaFamily (MBA-MBA)
		"Sol/256176 2006 VG68", -- MisaFamily (MBA-MBA)
		"Sol/256234 2006 VD152", -- MisaFamily (MBA-MBA)
		"Sol/256302 2006 WQ166", -- MisaFamily (MBA-MBA)
		"Sol/256597 2007 US53", -- MisaFamily (MBA-MBA)
		"Sol/256694 2007 YK74", -- MisaFamily (MBA-MBA)
		"Sol/257477 1995 FG3", -- MisaFamily (MBA-MBA)
		"Sol/257815 2000 GQ23", -- MisaFamily (MBA-MBA)
		"Sol/258222 2001 TH60", -- MisaFamily (MBA-MBA)
		"Sol/258285 2001 UV41", -- MisaFamily (MBA-MBA)
		"Sol/258291 2001 UX79", -- MisaFamily (MBA-MBA)
		"Sol/259087 2002 VL64", -- MisaFamily (MBA-MBA)
		"Sol/259190 2003 AY30", -- MisaFamily (MBA-MBA)
		"Sol/260754 2005 MO25", -- MisaFamily (MBA-MBA)
		"Sol/262253 2006 SD313", -- MisaFamily (MBA-MBA)
		"Sol/263505 2008 EC123", -- MisaFamily (MBA-MBA)
		"Sol/263603 2008 FX130", -- MisaFamily (MBA-MBA)
		"Sol/264529 2001 RP111", -- MisaFamily (MBA-MBA)
		"Sol/264562 2001 TH2", -- MisaFamily (MBA-MBA)
		"Sol/264607 2001 UE136", -- MisaFamily (MBA-MBA)
		"Sol/264620 2001 VZ37", -- MisaFamily (MBA-MBA)
		"Sol/264621 2001 VM38", -- MisaFamily (MBA-MBA)
		"Sol/264633 2001 WE53", -- MisaFamily (MBA-MBA)
		"Sol/266930 2010 HZ37", -- MisaFamily (MBA-MBA)
		"Sol/267422 2002 CN36", -- MisaFamily (MBA-MBA)
		"Sol/268063 2004 RP50", -- MisaFamily (MBA-MBA)
		"Sol/268449 2005 WP51", -- MisaFamily (MBA-MBA)
		"Sol/268468 2005 WH205", -- MisaFamily (MBA-MBA)
		"Sol/268509 2005 YP149", -- MisaFamily (MBA-MBA)
		"Sol/268961 2007 DR109", -- MisaFamily (MBA-MBA)
		"Sol/268973 2007 EZ31", -- MisaFamily (MBA-MBA)
		"Sol/268998 2007 ES108", -- MisaFamily (MBA-MBA)
		"Sol/269087 2007 HZ31", -- MisaFamily (MBA-MBA)
		"Sol/269971 2000 TQ3", -- MisaFamily (MBA-MBA)
		"Sol/270431 2002 CT76", -- MisaFamily (MBA-MBA)
		"Sol/270516 2002 GZ25", -- MisaFamily (MBA-MBA)
		"Sol/272405 2005 TX25", -- MisaFamily (MBA-MBA)
		"Sol/272633 2005 WD73", -- MisaFamily (MBA-MBA)
		"Sol/272650 2005 WV144", -- MisaFamily (MBA-MBA)
		"Sol/272658 2005 WD177", -- MisaFamily (MBA-MBA)
		"Sol/272693 2005 XA82", -- MisaFamily (MBA-MBA)
		"Sol/272745 2005 YX123", -- MisaFamily (MBA-MBA)
		"Sol/272952 2006 CZ5", -- MisaFamily (MBA-MBA)
		"Sol/273851 2007 GB46", -- MisaFamily (MBA-MBA)
		"Sol/273884 2007 HG14", -- MisaFamily (MBA-MBA)
		"Sol/274351 2008 RD41", -- MisaFamily (MBA-MBA)
		"Sol/274581 2008 TZ4", -- MisaFamily (MBA-MBA)
		"Sol/275153 2009 VZ94", -- MisaFamily (MBA-MBA)
		"Sol/275214 2009 WY183", -- MisaFamily (MBA-MBA)
		"Sol/275357 2011 AN30", -- MisaFamily (MBA-MBA)
		"Sol/276087 2002 CY310", -- MisaFamily (MBA-MBA)
		"Sol/276097 2002 EZ47", -- MisaFamily (MBA-MBA)
		"Sol/276487 2003 OJ33", -- MisaFamily (MBA-MBA)
		"Sol/276491 2003 QK4", -- MisaFamily (MBA-MBA)
		"Sol/276812 2004 PN33", -- MisaFamily (MBA-MBA)
		"Sol/277551 2005 YV106", -- MisaFamily (MBA-MBA)
		"Sol/277622 2006 BE24", -- MisaFamily (MBA-MBA)
		"Sol/277972 2006 TF22", -- MisaFamily (MBA-MBA)
		"Sol/278001 2006 UT104", -- MisaFamily (MBA-MBA)
		"Sol/278228 2007 EN98", -- MisaFamily (MBA-MBA)
		"Sol/278889 2008 TC88", -- MisaFamily (MBA-MBA)
		"Sol/280388 2003 UO176", -- MisaFamily (MBA-MBA)
		"Sol/280981 2006 DW65", -- MisaFamily (MBA-MBA)
		"Sol/283200 2010 DH37", -- MisaFamily (MBA-MBA)
		"Sol/283628 2002 CN273", -- MisaFamily (MBA-MBA)
		"Sol/283650 2002 JJ150", -- MisaFamily (MBA-MBA)
		"Sol/285467 1999 YX23", -- MisaFamily (MBA-MBA)
		"Sol/286145 2001 TJ207", -- MisaFamily (MBA-MBA)
		"Sol/286863 2002 NW74", -- MisaFamily (MBA-MBA)
		"Sol/287000 2002 QS62", -- MisaFamily (MBA-MBA)
		"Sol/287235 2002 TA36", -- MisaFamily (MBA-MBA)
		"Sol/288596 2004 JQ29", -- MisaFamily (MBA-MBA)
		"Sol/289307 2005 AH13", -- MisaFamily (MBA-MBA)
		"Sol/289493 2005 EN112", -- MisaFamily (MBA-MBA)
		"Sol/289636 2005 GS88", -- MisaFamily (MBA-MBA)
		"Sol/290922 2005 WQ119", -- MisaFamily (MBA-MBA)
		"Sol/291812 2006 KC95", -- MisaFamily (MBA-MBA)
		"Sol/292104 2006 RS50", -- MisaFamily (MBA-MBA)
		"Sol/292525 2006 TM37", -- MisaFamily (MBA-MBA)
		"Sol/292660 2006 UZ57", -- MisaFamily (MBA-MBA)
		"Sol/292689 2006 UB98", -- MisaFamily (MBA-MBA)
		"Sol/292898 2006 VH41", -- MisaFamily (MBA-MBA)
		"Sol/293457 2007 EY194", -- MisaFamily (MBA-MBA)
		"Sol/294376 2007 VR126", -- MisaFamily (MBA-MBA)
		"Sol/294419 2007 VQ219", -- MisaFamily (MBA-MBA)
		"Sol/294439 2007 VE274", -- MisaFamily (MBA-MBA)
		"Sol/294631 2008 AP44", -- MisaFamily (MBA-MBA)
		"Sol/295230 2008 GJ11", -- MisaFamily (MBA-MBA)
		"Sol/295274 2008 GP79", -- MisaFamily (MBA-MBA)
		"Sol/295308 2008 GU122", -- MisaFamily (MBA-MBA)
		"Sol/296942 2010 DU44", -- MisaFamily (MBA-MBA)
		"Sol/297055 2010 HP107", -- MisaFamily (MBA-MBA)
		"Sol/297302 1998 SB38", -- MisaFamily (MBA-MBA)
		"Sol/297994 2002 NA59", -- MisaFamily (MBA-MBA)
		"Sol/298050 2002 QP36", -- MisaFamily (MBA-MBA)
		"Sol/298074 2002 QW123", -- MisaFamily (MBA-MBA)
		"Sol/298116 2002 RC199", -- MisaFamily (MBA-MBA)
		"Sol/298590 2003 YC62", -- MisaFamily (MBA-MBA)
		"Sol/298649 2004 BA107", -- MisaFamily (MBA-MBA)
		"Sol/299164 2005 GD19", -- MisaFamily (MBA-MBA)
		"Sol/300423 2007 SH19", -- MisaFamily (MBA-MBA)
		"Sol/300444 2007 TQ50", -- MisaFamily (MBA-MBA)
		"Sol/300483 2007 TC127", -- MisaFamily (MBA-MBA)
		"Sol/300555 2007 TA293", -- MisaFamily (MBA-MBA)
		"Sol/302542 Tilmann", -- MisaFamily (MBA-MBA)
		"Sol/302565 2002 PK30", -- MisaFamily (MBA-MBA)
		"Sol/303557 2005 GU44", -- MisaFamily (MBA-MBA)
		"Sol/305049 2007 UZ23", -- MisaFamily (MBA-MBA)
		"Sol/305077 2007 UC109", -- MisaFamily (MBA-MBA)
		"Sol/305293 2008 AY7", -- MisaFamily (MBA-MBA)
		"Sol/307322 2002 QN125", -- MisaFamily (MBA-MBA)
		"Sol/307357 2002 RW208", -- MisaFamily (MBA-MBA)
		"Sol/307377 2002 SQ45", -- MisaFamily (MBA-MBA)
		"Sol/308619 2005 WT171", -- MisaFamily (MBA-MBA)
		"Sol/310242 2011 UD6", -- MisaFamily (MBA-MBA)
		"Sol/310317 2011 UN134", -- MisaFamily (MBA-MBA)
		"Sol/310811 2002 UL21", -- MisaFamily (MBA-MBA)
		"Sol/310831 2002 XQ27", -- MisaFamily (MBA-MBA)
		"Sol/311083 2004 EM74", -- MisaFamily (MBA-MBA)
		"Sol/311651 2006 RA69", -- MisaFamily (MBA-MBA)
		"Sol/311669 2006 ST39", -- MisaFamily (MBA-MBA)
		"Sol/312301 2008 CY44", -- MisaFamily (MBA-MBA)
		"Sol/313485 2002 TH299", -- MisaFamily (MBA-MBA)
		"Sol/313499 2002 VY41", -- MisaFamily (MBA-MBA)
		"Sol/313528 2002 XK37", -- MisaFamily (MBA-MBA)
		"Sol/314776 2006 SR390", -- MisaFamily (MBA-MBA)
		"Sol/314784 2006 TC17", -- MisaFamily (MBA-MBA)
		"Sol/314857 2006 UK233", -- MisaFamily (MBA-MBA)
		"Sol/314873 2006 UX334", -- MisaFamily (MBA-MBA)
		"Sol/315638 2008 DG28", -- MisaFamily (MBA-MBA)
		"Sol/315663 2008 DW60", -- MisaFamily (MBA-MBA)
		"Sol/315753 2008 FB35", -- MisaFamily (MBA-MBA)
		"Sol/315764 2008 FP65", -- MisaFamily (MBA-MBA)
		"Sol/315785 2008 FJ116", -- MisaFamily (MBA-MBA)
		"Sol/316613 2011 WV38", -- MisaFamily (MBA-MBA)
		"Sol/317906 2003 UW257", -- MisaFamily (MBA-MBA)
		"Sol/318422 2005 BG17", -- MisaFamily (MBA-MBA)
		"Sol/318798 2005 SZ141", -- MisaFamily (MBA-MBA)
		"Sol/319544 2006 RV90", -- MisaFamily (MBA-MBA)
		"Sol/319577 2006 SC96", -- MisaFamily (MBA-MBA)
		"Sol/319807 2006 VJ50", -- MisaFamily (MBA-MBA)
		"Sol/320684 2008 CG211", -- MisaFamily (MBA-MBA)
		"Sol/320721 2008 DE81", -- MisaFamily (MBA-MBA)
		"Sol/322226 2011 BY6", -- MisaFamily (MBA-MBA)
		"Sol/322231 2011 BE65", -- MisaFamily (MBA-MBA)
		"Sol/322280 2011 FN9", -- MisaFamily (MBA-MBA)
		"Sol/322335 2011 HS27", -- MisaFamily (MBA-MBA)
		"Sol/322827 2001 SK269", -- MisaFamily (MBA-MBA)
		"Sol/323131 2003 BC55", -- MisaFamily (MBA-MBA)
		"Sol/323488 2004 PU45", -- MisaFamily (MBA-MBA)
		"Sol/323869 2005 SM161", -- MisaFamily (MBA-MBA)
		"Sol/323901 2005 TZ11", -- MisaFamily (MBA-MBA)
		"Sol/324559 2006 WG102", -- MisaFamily (MBA-MBA)
		"Sol/324635 2007 BT39", -- MisaFamily (MBA-MBA)
		"Sol/325098 2008 DQ81", -- MisaFamily (MBA-MBA)
		"Sol/325236 2008 GF64", -- MisaFamily (MBA-MBA)
		"Sol/325338 2008 JG38", -- MisaFamily (MBA-MBA)
		"Sol/325885 2010 UO9", -- MisaFamily (MBA-MBA)
		"Sol/326405 2001 SL137", -- MisaFamily (MBA-MBA)
		"Sol/327836 2006 WA82", -- MisaFamily (MBA-MBA)
		"Sol/328935 2010 VW25", -- MisaFamily (MBA-MBA)
		"Sol/329307 2000 SM31", -- MisaFamily (MBA-MBA)
		"Sol/329809 2004 RP75", -- MisaFamily (MBA-MBA)
		"Sol/330350 2006 VF34", -- MisaFamily (MBA-MBA)
		"Sol/332333 2007 BE39", -- MisaFamily (MBA-MBA)
		"Sol/332574 2008 SR53", -- MisaFamily (MBA-MBA)
		"Sol/332876 2011 AQ6", -- MisaFamily (MBA-MBA)
		"Sol/335119 2004 TR258", -- MisaFamily (MBA-MBA)
		"Sol/335172 2004 YS9", -- MisaFamily (MBA-MBA)
		"Sol/336203 Sandrobuss", -- MisaFamily (MBA-MBA)
		"Sol/337185 1999 VJ140", -- MisaFamily (MBA-MBA)
		"Sol/339389 2005 BB13", -- MisaFamily (MBA-MBA)
		"Sol/340371 2006 DT152", -- MisaFamily (MBA-MBA)
		"Sol/340513 2006 JC15", -- MisaFamily (MBA-MBA)
		"Sol/342568 2008 UK255", -- MisaFamily (MBA-MBA)
		"Sol/342852 2008 YX12", -- MisaFamily (MBA-MBA)
		"Sol/342865 2008 YN32", -- MisaFamily (MBA-MBA)
		"Sol/343526 2010 EF133", -- MisaFamily (MBA-MBA)
		"Sol/343756 2011 FF60", -- MisaFamily (MBA-MBA)
		"Sol/343828 2011 HC26", -- MisaFamily (MBA-MBA)
		"Sol/344662 2003 SF73", -- MisaFamily (MBA-MBA)
		"Sol/345011 2005 CM29", -- MisaFamily (MBA-MBA)
		"Sol/345963 2007 TR32", -- MisaFamily (MBA-MBA)
		"Sol/346299 2008 PS21", -- MisaFamily (MBA-MBA)
		"Sol/346740 2009 BX5", -- MisaFamily (MBA-MBA)
		"Sol/347089 2010 GD114", -- MisaFamily (MBA-MBA)
		"Sol/347967 2003 SU25", -- MisaFamily (MBA-MBA)
		"Sol/348360 2005 EP202", -- MisaFamily (MBA-MBA)
		"Sol/349368 2007 VS244", -- MisaFamily (MBA-MBA)
		"Sol/349674 2008 WH76", -- MisaFamily (MBA-MBA)
		"Sol/349731 2008 YS86", -- MisaFamily (MBA-MBA)
		"Sol/349790 2009 BM68", -- MisaFamily (MBA-MBA)
		"Sol/349853 2009 DX15", -- MisaFamily (MBA-MBA)
		"Sol/350515 2000 BK38", -- MisaFamily (MBA-MBA)
		"Sol/351097 2003 UM246", -- MisaFamily (MBA-MBA)
		"Sol/351139 2003 WX160", -- MisaFamily (MBA-MBA)
		"Sol/351145 2003 YR13", -- MisaFamily (MBA-MBA)
		"Sol/351412 2005 GD7", -- MisaFamily (MBA-MBA)
		"Sol/352296 2007 TW426", -- MisaFamily (MBA-MBA)
		"Sol/353079 2009 DD104", -- MisaFamily (MBA-MBA)
		"Sol/353383 2011 MO7", -- MisaFamily (MBA-MBA)
		"Sol/354618 2005 EM125", -- MisaFamily (MBA-MBA)
		"Sol/355028 2006 QM187", -- MisaFamily (MBA-MBA)
		"Sol/355135 2006 UB206", -- MisaFamily (MBA-MBA)
		"Sol/355330 2007 TZ54", -- MisaFamily (MBA-MBA)
		"Sol/355364 2007 TM262", -- MisaFamily (MBA-MBA)
		"Sol/355421 2007 UC128", -- MisaFamily (MBA-MBA)
		"Sol/355894 2008 WA50", -- MisaFamily (MBA-MBA)
		"Sol/357251 2002 PR124", -- MisaFamily (MBA-MBA)
		"Sol/357686 2005 NQ9", -- MisaFamily (MBA-MBA)
		"Sol/358637 2007 VC252", -- MisaFamily (MBA-MBA)
		"Sol/359450 2010 NQ12", -- MisaFamily (MBA-MBA)
		"Sol/359564 2010 TW100", -- MisaFamily (MBA-MBA)
		"Sol/362740 2011 UE310", -- MisaFamily (MBA-MBA)
		"Sol/363596 2004 EN70", -- MisaFamily (MBA-MBA)
		"Sol/363832 2005 PD20", -- MisaFamily (MBA-MBA)
		"Sol/363836 2005 QR4", -- MisaFamily (MBA-MBA)
		"Sol/364862 2008 DB30", -- MisaFamily (MBA-MBA)
		"Sol/366887 2005 TA49", -- MisaFamily (MBA-MBA)
		"Sol/366915 2005 UZ184", -- MisaFamily (MBA-MBA)
		"Sol/366941 2005 VS54", -- MisaFamily (MBA-MBA)
		"Sol/366947 2005 VX126", -- MisaFamily (MBA-MBA)
		"Sol/366958 2005 WZ40", -- MisaFamily (MBA-MBA)
		"Sol/367547 2009 RU55", -- MisaFamily (MBA-MBA)
		"Sol/367600 2009 SH341", -- MisaFamily (MBA-MBA)
		"Sol/370477 2003 GO45", -- MisaFamily (MBA-MBA)
		"Sol/372630 2009 VU68", -- MisaFamily (MBA-MBA)
		"Sol/373275 2012 HQ34", -- MisaFamily (MBA-MBA)
		"Sol/373617 2002 ER114", -- MisaFamily (MBA-MBA)
		"Sol/374096 2004 RL239", -- MisaFamily (MBA-MBA)
		"Sol/374436 2005 WM165", -- MisaFamily (MBA-MBA)
		"Sol/374463 2005 XO54", -- MisaFamily (MBA-MBA)
		"Sol/374557 2006 BU146", -- MisaFamily (MBA-MBA)
		"Sol/374570 2006 BN254", -- MisaFamily (MBA-MBA)
		"Sol/375738 2009 RU50", -- MisaFamily (MBA-MBA)
		"Sol/377798 2006 AP42", -- MisaFamily (MBA-MBA)
		"Sol/377816 2006 BE51", -- MisaFamily (MBA-MBA)
		"Sol/377822 2006 BM85", -- MisaFamily (MBA-MBA)
		"Sol/377832 2006 BR113", -- MisaFamily (MBA-MBA)
		"Sol/377935 2006 HY15", -- MisaFamily (MBA-MBA)
		"Sol/379370 2009 WX242", -- MisaFamily (MBA-MBA)
		"Sol/379676 2011 FC19", -- MisaFamily (MBA-MBA)
		"Sol/380561 2004 QQ5", -- MisaFamily (MBA-MBA)
		"Sol/380613 2004 TE126", -- MisaFamily (MBA-MBA)
		"Sol/380624 2004 TU298", -- MisaFamily (MBA-MBA)
		"Sol/381437 2008 QN9", -- MisaFamily (MBA-MBA)
		"Sol/381468 2008 RQ120", -- MisaFamily (MBA-MBA)
		"Sol/382269 2012 TC160", -- MisaFamily (MBA-MBA)
		"Sol/382901 2004 RY68", -- MisaFamily (MBA-MBA)
		"Sol/382928 2004 TA59", -- MisaFamily (MBA-MBA)
		"Sol/383300 2006 FM53", -- MisaFamily (MBA-MBA)
		"Sol/384492 2010 CT74", -- MisaFamily (MBA-MBA)
		"Sol/384515 2010 CY180", -- MisaFamily (MBA-MBA)
		"Sol/385054 2012 UM41", -- MisaFamily (MBA-MBA)
		"Sol/386321 2008 SC100", -- MisaFamily (MBA-MBA)
		"Sol/386401 2008 UE198", -- MisaFamily (MBA-MBA)
		"Sol/386458 2008 XW17", -- MisaFamily (MBA-MBA)
		"Sol/386770 2010 CS180", -- MisaFamily (MBA-MBA)
		"Sol/386813 2010 FG57", -- MisaFamily (MBA-MBA)
		"Sol/387315 2012 VB62", -- MisaFamily (MBA-MBA)
		"Sol/387638 2002 PK193", -- MisaFamily (MBA-MBA)
		"Sol/388213 2006 GY53", -- MisaFamily (MBA-MBA)
		"Sol/388848 2008 FP4", -- MisaFamily (MBA-MBA)
		"Sol/388960 2008 TC84", -- MisaFamily (MBA-MBA)
		"Sol/389067 2008 WG55", -- MisaFamily (MBA-MBA)
		"Sol/389069 2008 WG63", -- MisaFamily (MBA-MBA)
		"Sol/389103 2008 YZ13", -- MisaFamily (MBA-MBA)
		"Sol/389473 2010 EK69", -- MisaFamily (MBA-MBA)
		"Sol/389484 2010 EF110", -- MisaFamily (MBA-MBA)
		"Sol/391893 2008 UX76", -- MisaFamily (MBA-MBA)
		"Sol/392657 2011 UR225", -- MisaFamily (MBA-MBA)
		"Sol/393752 2005 EZ221", -- MisaFamily (MBA-MBA)
		"Sol/393770 2005 GE138", -- MisaFamily (MBA-MBA)
		"Sol/396522 2014 GP27", -- MisaFamily (MBA-MBA)
		"Sol/396931 Nerliluca", -- MisaFamily (MBA-MBA)
		"Sol/397259 2006 QR159", -- MisaFamily (MBA-MBA)
		"Sol/398044 2009 FP15", -- MisaFamily (MBA-MBA)
		"Sol/398204 2010 MU108", -- MisaFamily (MBA-MBA)
		"Sol/399514 2002 VZ75", -- MisaFamily (MBA-MBA)
		"Sol/402652 2006 UG71", -- MisaFamily (MBA-MBA)
		"Sol/402680 2006 UE336", -- MisaFamily (MBA-MBA)
		"Sol/403639 2010 TG1", -- MisaFamily (MBA-MBA)
		"Sol/404226 2013 CM222", -- MisaFamily (MBA-MBA)
		"Sol/405970 2006 SJ105", -- MisaFamily (MBA-MBA)
		"Sol/406046 2006 UQ5", -- MisaFamily (MBA-MBA)
		"Sol/408264 2013 FX15", -- MisaFamily (MBA-MBA)
		"Sol/408865 2001 SF302", -- MisaFamily (MBA-MBA)
		"Sol/409441 2005 PB21", -- MisaFamily (MBA-MBA)
		"Sol/410446 2008 CF66", -- MisaFamily (MBA-MBA)
		"Sol/412326 2013 KT8", -- MisaFamily (MBA-MBA)
		"Sol/413101 2001 UC134", -- MisaFamily (MBA-MBA)
		"Sol/413118 2001 WP25", -- MisaFamily (MBA-MBA)
		"Sol/413521 2005 SY39", -- MisaFamily (MBA-MBA)
		"Sol/413958 2007 BM97", -- MisaFamily (MBA-MBA)
		"Sol/414217 2008 EN74", -- MisaFamily (MBA-MBA)
		"Sol/415127 2012 DH35", -- MisaFamily (MBA-MBA)
		"Sol/416999 2005 TO165", -- MisaFamily (MBA-MBA)
		"Sol/417026 2005 UV85", -- MisaFamily (MBA-MBA)
		"Sol/419885 2011 AG42", -- MisaFamily (MBA-MBA)
		"Sol/419890 2011 AY49", -- MisaFamily (MBA-MBA)
		"Sol/419909 2011 BC6", -- MisaFamily (MBA-MBA)
		"Sol/420503 2012 FD35", -- MisaFamily (MBA-MBA)
		"Sol/421956 2014 QE268", -- MisaFamily (MBA-MBA)
		"Sol/422135 2014 QF425", -- MisaFamily (MBA-MBA)
		"Sol/422275 2014 SP152", -- MisaFamily (MBA-MBA)
		"Sol/423515 2005 UU58", -- MisaFamily (MBA-MBA)
		"Sol/423532 2005 UC169", -- MisaFamily (MBA-MBA)
		"Sol/423629 2005 WB177", -- MisaFamily (MBA-MBA)
		"Sol/423658 2005 YP85", -- MisaFamily (MBA-MBA)
		"Sol/425820 2011 DL41", -- MisaFamily (MBA-MBA)
		"Sol/425822 2011 EP4", -- MisaFamily (MBA-MBA)
		"Sol/426475 2013 RW", -- MisaFamily (MBA-MBA)
		"Sol/427758 2004 TF40", -- MisaFamily (MBA-MBA)
		"Sol/427762 2004 TT106", -- MisaFamily (MBA-MBA)
		"Sol/429993 2013 PN56", -- MisaFamily (MBA-MBA)
		"Sol/430211 2013 UX4", -- MisaFamily (MBA-MBA)
		"Sol/431002 2005 YY23", -- MisaFamily (MBA-MBA)
		"Sol/431080 2006 DO25", -- MisaFamily (MBA-MBA)
		"Sol/433141 2012 TM228", -- MisaFamily (MBA-MBA)
		"Sol/433911 2015 BE482", -- MisaFamily (MBA-MBA)
		"Sol/435230 2007 RO309", -- MisaFamily (MBA-MBA)
		"Sol/437477 2013 YP47", -- MisaFamily (MBA-MBA)
		"Sol/437931 2002 PX155", -- MisaFamily (MBA-MBA)
		"Sol/438517 2007 RM245", -- MisaFamily (MBA-MBA)
		"Sol/438518 2007 RS265", -- MisaFamily (MBA-MBA)
		"Sol/438582 2007 UC107", -- MisaFamily (MBA-MBA)
		"Sol/439119 2011 SA114", -- MisaFamily (MBA-MBA)
		"Sol/441127 2007 TW86", -- MisaFamily (MBA-MBA)
		"Sol/441236 2007 VN188", -- MisaFamily (MBA-MBA)
		"Sol/441240 2007 VK221", -- MisaFamily (MBA-MBA)
		"Sol/442386 2011 UB24", -- MisaFamily (MBA-MBA)
		"Sol/442428 2011 UW135", -- MisaFamily (MBA-MBA)
		"Sol/443828 2000 CC79", -- MisaFamily (MBA-MBA)
		"Sol/443938 2002 TB329", -- MisaFamily (MBA-MBA)
		"Sol/444916 2008 AB30", -- MisaFamily (MBA-MBA)
		"Sol/445205 2009 DZ98", -- MisaFamily (MBA-MBA)
		"Sol/445652 2011 UK49", -- MisaFamily (MBA-MBA)
		"Sol/446365 2014 HG32", -- MisaFamily (MBA-MBA)
		"Sol/449218 2013 CY86", -- MisaFamily (MBA-MBA)
		"Sol/449303 2013 EC115", -- MisaFamily (MBA-MBA)
		"Sol/450218 2002 SW1", -- MisaFamily (MBA-MBA)
		"Sol/451577 2012 AR13", -- MisaFamily (MBA-MBA)
		"Sol/451868 2014 HU19", -- MisaFamily (MBA-MBA)
		"Sol/453156 2008 CC61", -- MisaFamily (MBA-MBA)
		"Sol/453194 2008 FR62", -- MisaFamily (MBA-MBA)
		"Sol/455779 2005 QX19", -- MisaFamily (MBA-MBA)
		"Sol/455815 2005 SO198", -- MisaFamily (MBA-MBA)
		"Sol/456342 2006 TK17", -- MisaFamily (MBA-MBA)
		"Sol/456404 2006 UA220", -- MisaFamily (MBA-MBA)
		"Sol/456438 2006 VY46", -- MisaFamily (MBA-MBA)
		"Sol/456444 2006 VM68", -- MisaFamily (MBA-MBA)
		"Sol/457134 2008 FB80", -- MisaFamily (MBA-MBA)
		"Sol/457149 2008 FY132", -- MisaFamily (MBA-MBA)
		"Sol/457153 2008 FN134", -- MisaFamily (MBA-MBA)
		"Sol/457198 2008 HH25", -- MisaFamily (MBA-MBA)
		"Sol/458370 2010 WL3", -- MisaFamily (MBA-MBA)
		"Sol/459351 2012 HL60", -- MisaFamily (MBA-MBA)
		"Sol/460232 2014 QY232", -- MisaFamily (MBA-MBA)
		"Sol/460393 2014 SH85", -- MisaFamily (MBA-MBA)
		"Sol/460614 2014 UJ74", -- MisaFamily (MBA-MBA)
		"Sol/461198 2015 VW112", -- MisaFamily (MBA-MBA)
		"Sol/461726 2005 TH58", -- MisaFamily (MBA-MBA)
		"Sol/462913 2011 AJ9", -- MisaFamily (MBA-MBA)
		"Sol/463765 2014 SU111", -- MisaFamily (MBA-MBA)
		"Sol/468582 2007 JR38", -- MisaFamily (MBA-MBA)
		"Sol/469322 1999 TG316", -- MisaFamily (MBA-MBA)
		"Sol/470752 2008 UK141", -- MisaFamily (MBA-MBA)
		"Sol/470789 2008 UT315", -- MisaFamily (MBA-MBA)
		"Sol/470819 2008 WN23", -- MisaFamily (MBA-MBA)
		"Sol/471592 2012 RB34", -- MisaFamily (MBA-MBA)
		"Sol/471605 2012 ST23", -- MisaFamily (MBA-MBA)
		"Sol/472187 2014 DT111", -- MisaFamily (MBA-MBA)
		"Sol/472395 2015 BZ146", -- MisaFamily (MBA-MBA)
		"Sol/476032 2007 RN235", -- MisaFamily (MBA-MBA)
		"Sol/476997 2008 YN115", -- MisaFamily (MBA-MBA)
		"Sol/478521 2012 SK56", -- MisaFamily (MBA-MBA)
		"Sol/478716 2012 UU48", -- MisaFamily (MBA-MBA)
		"Sol/480267 2015 HY78", -- MisaFamily (MBA-MBA)
		"Sol/482635 2013 AQ84", -- MisaFamily (MBA-MBA)
		"Sol/482736 2013 EQ99", -- MisaFamily (MBA-MBA)
		"Sol/483056 2015 KR54", -- MisaFamily (MBA-MBA)
		"Sol/484365 2007 VB113", -- MisaFamily (MBA-MBA)
		"Sol/484369 2007 VE149", -- MisaFamily (MBA-MBA)
		"Sol/484393 2007 WM15", -- MisaFamily (MBA-MBA)
		"Sol/486444 2013 FC24", -- MisaFamily (MBA-MBA)
		"Sol/488399 2016 WE53", -- MisaFamily (MBA-MBA)
		"Sol/491365 2012 BN41", -- MisaFamily (MBA-MBA)
		"Sol/491777 2012 WD14", -- MisaFamily (MBA-MBA)
		"Sol/492100 2013 JV60", -- MisaFamily (MBA-MBA)
		"Sol/493776 2015 UH22", -- MisaFamily (MBA-MBA)
		"Sol/494500 2016 WL50", -- MisaFamily (MBA-MBA)
		"Sol/494873 2008 GO93", -- MisaFamily (MBA-MBA)
		"Sol/495734 2016 DX14", -- MisaFamily (MBA-MBA)
		"Sol/496111 2009 WU94", -- MisaFamily (MBA-MBA)
		"Sol/496364 2013 RS24", -- MisaFamily (MBA-MBA)
		"Sol/497141 2004 RQ20", -- MisaFamily (MBA-MBA)
		"Sol/497204 2004 TN278", -- MisaFamily (MBA-MBA)
		"Sol/497343 2005 UX97", -- MisaFamily (MBA-MBA)
		"Sol/499255 2009 VZ4", -- MisaFamily (MBA-MBA)
		"Sol/499320 2009 WO128", -- MisaFamily (MBA-MBA)
		"Sol/501184 2013 TT108", -- MisaFamily (MBA-MBA)
		"Sol/502129 2015 BC18", -- MisaFamily (MBA-MBA)
		"Sol/502509 2015 BP422", -- MisaFamily (MBA-MBA)
		"Sol/503545 2016 FQ34", -- MisaFamily (MBA-MBA)
		"Sol/504787 2010 AH25", -- MisaFamily (MBA-MBA)
		"Sol/505560 2014 AV36", -- MisaFamily (MBA-MBA)
		"Sol/507004 2008 TC82", -- MisaFamily (MBA-MBA)
		"Sol/509706 2008 SH58", -- MisaFamily (MBA-MBA)
		"Sol/509721 2008 SP166", -- MisaFamily (MBA-MBA)
		"Sol/509784 2008 UR185", -- MisaFamily (MBA-MBA)
		"Sol/511403 2014 HR19", -- MisaFamily (MBA-MBA)
		"Sol/514804 2007 RD298", -- MisaFamily (MBA-MBA)
		"Sol/514972 2009 CT46", -- MisaFamily (MBA-MBA)
		"Sol/516715 2009 AV32", -- MisaFamily (MBA-MBA)
		"Sol/516718 2009 BR39", -- MisaFamily (MBA-MBA)
		"Sol/517309 2014 HB188", -- MisaFamily (MBA-MBA)
		"Sol/525893 2005 TL162", -- MisaFamily (MBA-MBA)
		"Sol/526372 2006 DJ205", -- MisaFamily (MBA-MBA)
		"Sol/526843 2007 DG72", -- MisaFamily (MBA-MBA)
		"Sol/526983 2007 RT69", -- MisaFamily (MBA-MBA)
		"Sol/529221 2009 SE341", -- MisaFamily (MBA-MBA)
		"Sol/532470 2013 SY70", -- MisaFamily (MBA-MBA)
		"Sol/532941 2013 YM95", -- MisaFamily (MBA-MBA)
		"Sol/535899 2015 BB387", -- MisaFamily (MBA-MBA)
		"Sol/550045 2011 YA21", -- MisaFamily (MBA-MBA)
		"Sol/551143 2012 XW40", -- MisaFamily (MBA-MBA)
		"Sol/557064 2014 SL327", -- MisaFamily (MBA-MBA)
		"Sol/561860 2015 VM128", -- MisaFamily (MBA-MBA)
		"Sol/563352 2016 CT166", -- MisaFamily (MBA-MBA)
		"Sol/574954 2011 DR29", -- MisaFamily (MBA-MBA)
		"Sol/583463 2016 GY247", -- MisaFamily (MBA-MBA)
		"Sol/613515 2006 SF147", -- MisaFamily (MBA-MBA)
		"Sol/614000 2008 PB19", -- MisaFamily (MBA-MBA)
		"Sol/614617 2010 CJ181", -- MisaFamily (MBA-MBA)
	}
}
 